@import "../icon/icon.css";
@import "shortcodes.css";
@import "animation.css";
@import "animate.min.css";
@import "swiper-bundle.min.css";
@import "../font/font.css";
@import "bootstrap.css";

a, address, b, body, canvas, center, code, dd, details, div, embed, fieldset, form, h1, h2, h3, h4, h5, h6,
header, html, i, iframe, img, label, li, mark, menu, nav, object, p, s, section, small, span, summary, table,
tbody, td, th, thead, time, tr, ul, var {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
}

details, header, menu, nav, section {
  display: block;
}

html {
  font-size: 62.5%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

*, :after, :before {
  box-sizing: border-box;
}

body {
  background: #161616;
  line-height: 1;
  padding: 0 !important;
}

body.background-white {
  background-color: #fff;
}

ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td, th {
  font-weight: 400;
  text-align: left;
}

a img {
  border: 0;
}

select {
  max-width: 100%;
}

body, button, input, select, textarea {
  font-family: "Manrope", sans-serif;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizeLegibility;
}

img {
  max-width: 100%;
  vertical-align: middle;
  -ms-interpolation-mode: bicubic;
}

p {
  font-weight: 400;
  font-size: 16px;
  line-height: 28px;
  color: #7a798a;
}

b {
  font-weight: 700;
}

i {
  font-style: italic;
}

.btn-link:focus, .btn-link:hover, mark {
  text-decoration: none;
}

small {
  font-size: 75%;
}

address {
  font-style: italic;
  margin: 0 0 20px;
}

code, var {
  margin: 20px 0;
  padding: 4px 12px;
  background: #f5f5f5;
  border: 1px solid #e0e0e0;
  overflow-x: auto;
  border-radius: 0;
  height: auto;
}

svg, svg path {
  transition: all 0.3s ease-in-out;
}

hr {
  margin-bottom: 20px;
  border: dashed 1px #ccc;
}

ul li > ul {
  margin-bottom: 0;
}

ul li {
  padding: 0;
  list-style: none;
}

dd {
  margin: 0 0 20px;
}

table, td, th {
  border: 1px solid #343444;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  border-width: 1px 0 0 1px;
  margin: 0 0 30px;
  table-layout: fixed;
  width: 100%;
}

td, th {
  padding: 8px 12px;
}

button, input {
  line-height: normal;
}

button, input, select, textarea {
  font-size: 100%;
  line-height: inherit;
  margin: 0;
  vertical-align: baseline;
}

input, select, textarea {
  font-size: 14px;
  max-width: 100%;
  background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.53), rgba(255, 255, 255, 0.53));
}

textarea {
  overflow: auto;
  vertical-align: top;
}

input[type=checkbox] {
  display: inline;
}

button, input[type=button], input[type=reset], input[type=submit] {
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: button;
  border: 0;
}

input[type=checkbox], input[type=radio] {
  padding: 0;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  cursor: pointer;
  vertical-align: sub;
}

input[type=search] {
  -webkit-appearance: textfield;
}

input[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0 1000px #f7f7f7 inset;
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration,
input[type=search]::-webkit-search-results-button, input[type=search]::-webkit-search-results-decoration {
  display: none;
}

input.style-1, textarea.style-1 {
  background-color: #232323 !important;
}

fieldset {
  margin-bottom: 30px;
  width: 100%;
}

form label {
  color: #fff;
  font-family: "Manrope";
  font-size: 14px;
  font-weight: 700;
  line-height: 19px;
  margin-bottom: 16px;
}

select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: none;
  outline: 0;
  box-shadow: none;
  font-size: 14px;
  font-family: inherit;
  line-height: 22px;
  border-radius: 12px;
  padding: 15px 26px;
  width: 100%;
  background: #161616;
  color: #fff;
}

textarea {
  height: 180px;
}

select option {
  padding: 15px 26px;
  font-size: 15px;
  line-height: 24px;
  color: #1f1f2c;
  background-color: #fff;
}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime],
input[type=email], input[type=month], input[type=number], input[type=password],
input[type=search], input[type=tel], input[type=text], input[type=time],
input[type=url], input[type=week], textarea, #search_bar_countries_user_settings {
  border: none;
  outline: 0;
  box-shadow: none;
  font-size: 15px;
  font-family: inherit;
  line-height: 22px;
  border-radius: 12px;
  padding: 15px 26px;
  width: 100%;
  background: #161616;
  color: #b9b9cb;
}

input[type=color]:focus, input[type=date]:focus, input[type=datetime-local]:focus,
input[type=datetime]:focus, input[type=email]:focus, input[type=month]:focus,
input[type=number]:focus, input[type=password]:focus, input[type=search]:focus,
input[type=tel]:focus, input[type=text]:focus, input[type=time]:focus,
input[type=url]:focus, input[type=week]:focus, textarea:focus {
  border: none;
  outline: 0;
  box-shadow: none;
}

input[type=color]::placeholder, input[type=date]::placeholder,
input[type=datetime-local]::placeholder, input[type=datetime]::placeholder,
input[type=email]::placeholder, input[type=month]::placeholder,
input[type=number]::placeholder, input[type=password]::placeholder,
input[type=search]::placeholder, input[type=tel]::placeholder,
input[type=text]::placeholder, input[type=time]::placeholder,
input[type=url]::placeholder, input[type=week]::placeholder,
textarea::placeholder {
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  font-family: inherit;
  color: rgba(255, 255, 255, 0.53);
}

button.style-1, input.style-1[type=button], input.style-1[type=reset],
input.style-1[type=submit] {
  font-weight: 700;
  font-size: 14px;
  line-height: 22px;
  color: rgba(221, 242, 71, 1);
  background-color: rgba(22, 22, 22, 1);
  border-radius: 14px;
  padding: 10px;
  height: 50px;
  border: none;
  display: inline-block;
  -webkit-appearance: none;
  transition: all 0.3s ease;
}

button:focus, button:hover, input[type=button]:focus, input[type=button]:hover,
input[type=reset]:focus, input[type=reset]:hover, input[type=submit]:focus,
input[type=submit]:hover {
  outline: 0;
  border: none;
  background-color: rgba(22, 22, 22, 1);
}

button.style-1:focus, button.style-1:hover, input.style-1[type=button]:focus,
input.style-1[type=button]:hover, input.style-1[type=reset]:focus,
input.style-1[type=reset]:hover, input.style-1[type=submit]:focus,
input.style-1[type=submit]:hover {
  outline: 0;
  border: none;
  color: rgba(22, 22, 22, 1);
  background-color: rgba(221, 242, 71, 1);
}

.btn-submit button[type=submit]:hover {
  background-color: #fff;
  color: rgba(22, 22, 22, 1);
}

.btn-submit button.active {
  background-color: #fff;
  color: rgba(22, 22, 22, 1);
}

textarea {
  height: 180px;
}

input.style-2 {
  padding: 14px 26px;
  border: 1px solid rgba(255, 255, 255, 0.12) !important;
}

::-webkit-input-placeholder {
  color: #8a8aa0;
}

:-moz-placeholder {
  color: #8a8aa0;
}

::-moz-placeholder {
  color: #8a8aa0;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #8a8aa0;
}

.error {
  font-size: 16px;
  color: var(--primary-color2);
  margin-bottom: 10px;
  transition: all 0.3s ease;
}

h1, h2, h3, h4, h5, h6 {
  text-rendering: optimizeLegibility;
}

.user {
  display: flex;
  align-items: center;
}

label.error {
  color: red;
}

.hidden {
  display: none;
}

.block {
  display: block;
}

.relative {
  position: relative;
}

.absolute {
  position: absolute;
}

.fixed {
  position: fixed !important;
}

.flex {
  display: flex;
}

.flex-grow {
  flex-grow: 1;
}

.gap30 {
  gap: 30px;
}

.gap4 {
  gap: 4px;
}

.justify-center {
  justify-content: center;
}

.justify-end {
  justify-content: flex-end;
}

.justify-between {
  justify-content: space-between;
}

.items-center {
  align-items: center;
}

.flex-wrap {
  flex-wrap: wrap;
}

.text-end {
  text-align: end;
}

.text-center {
  text-align: center;
}

.w-full {
  width: 100%;
}

.h-full {
  height: 100%;
}

.pt-10 {
  padding-top: 10px;
}

.pt-25 {
  padding-top: 25px;
}

.pt-40 {
  padding-top: 40px;
}

.pb-16 {
  padding-bottom: 16px;
}

.pb-20 {
  padding-bottom: 20px;
}

.pb-30 {
  padding-bottom: 30px;
}

.pb-38 {
  padding-bottom: 38px;
}

.pb-40 {
  padding-bottom: 40px;
}

.pb-48 {
  padding-bottom: 48px !important;
}

.pb-80 {
  padding-bottom: 80px;
}

.pt-60 {
  padding-top: 60px;
}

.pt-80 {
  padding-top: 80px;
}

.mr-30 {
  margin-right: 30px;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mr-20 {
  margin-right: 20px;
}

.mr-16 {
  margin-right: 16px;
}

.mr-10 {
  margin-right: 10px;
}

.mb-40 {
  margin-bottom: 40px;
}

.mb-30 {
  margin-bottom: 30px;
}

.tf-color {
  color: #ddf247 !important;
}

.w242 {
  width: 242.5px;
}

#wrapper {
  position: relative;
  overflow: hidden;
  max-width: 100%;
  height: 100%;
}

a {
  text-decoration: none;
  color: #fff;
  transition: all 0.3s ease-in-out;
}

a:focus, a:hover {
  color: #4dc3ff;
  text-decoration: none;
  outline: 0;
  transition: all 0.3s ease-in-out;
}

.canvas {
  position: relative;
  width: 30px;
  height: 30px;
  cursor: pointer;
}

.canvas span, .canvas::after, .canvas::before {
  position: absolute;
  content: "";
  height: 3px;
  background-color: #fff;
  border-radius: 5px;
  right: 2.5px;
  transform: translateY(-50%);
}

.canvas span {
  width: 25px;
  top: 50%;
}

.canvas::after {
  width: 13px;
  top: 75%;
}

.canvas::before {
  width: 19px;
  top: 25%;
}

.canvas.style-1 span, .canvas.style-1::before {
  background-color: rgba(22, 22, 22, 1);
}

.canvas.style-1::after {
  background-color: rgba(221, 242, 71, 1);
}

.header-search.style-1 .show-search {
  color: #000;
}

.header-search > a.active .icon-search::before {
  content: url(http://cloudevents.hr/assets/images/close.svg);
}

.header-search .show-search {
  font-size: 20px;
  line-height: 44px;
}

.header-search .top-search {
  position: absolute;
  top: 50px;
  right: 0;
  min-width: 240px;
  display: none;
  transition: all 0.3s ease-in-out;
}

.header-search .top-search.active {
  display: block;
}

#main-nav ul li {
  position: relative;
}

#main-nav > ul > li {
  float: left;
  padding: 16px 16px 18px 15px;
  cursor: pointer;
}

#main-nav > ul > li > a {
  position: relative;
  display: block;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  color: #fff;
}

#main-nav > ul > li.menu-item-has-children > a {
  padding-right: 18px;
}

#main-nav > .menu > li.menu-item-has-children > a::after {
  content: '\e914';
  font-family: icomoon;
  font-weight: 300;
  opacity: 0.3;
  position: absolute;
  font-size: 12px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s ease-in-out;
}

#main-nav > .menu > li.current-menu-item > a::after,
#main-nav > .menu > li:hover > a::after,
#main-nav > ul > li:hover > a {
  color: #ff793e;
  opacity: 1;
}

#main-nav > ul > li.current-menu-item > a {
  color: #ff793e;
  font-weight: 800;
}

.active_nav {
  color: #ff793e !important;
}

.header_1.style-white {
  background: #fff;
}

.header_1.style-white .tf-button {
  background-color: #dee8e8;
}

.header_1.style-white .tf-button:hover {
  background-color: #ddf247;
}

.header_1.style-white #main-nav > ul > li > a {
  color: #161616;
}

.header_1.style-white #main-nav > .menu > li.current-menu-item > a::after,
.header_1.style-white #main-nav > .menu > li:hover > a::after,
.header_1.style-white #main-nav > ul > li:hover > a {
  color: #161616;
}

.header_1.style-white.is-fixed {
  background-color: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.06);
}

.header_1.header-full {
  height: 90px !important;
  border-bottom: 1px solid rgba(153, 153, 153, 0.08);
}

.header_1.header-full #main-nav {
  left: 19.2%;
}

.header_1.header-full .widget-search input {
  width: 580px;
  height: 44px;
  border: 1px solid rgba(255, 255, 255, 0.08);
  padding: 10px 18px;
  font-family: "Manrope";
  font-weight: 400;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.5);
}

.header_1.header-full .widget-search input::placeholder {
  font-family: "Manrope";
  font-weight: 400;
  line-height: 19px;
  color: rgba(255, 255, 255, 0.5);
}

.header_1.header-full .widget-search button {
  height: 44px;
  font-size: 18px;
  padding: 10px 0;
}

.widget-menu ul li {
  margin-bottom: 5px;
}

.widget-menu ul li:last-child {
  margin-bottom: 0;
}

.widget-menu ul li a {
  color: rgba(255, 255, 255, 0.53);
  font-size: 14px;
  font-family: inherit;
  line-height: 22px;
  position: relative;
}

.widget-menu ul li a:hover {
  color: #ddf247;
}

.background-white .widget-menu ul li a::after {
  background: rgba(22, 22, 22, 1);
}

.widget-menu ul li a::after {
  content: '';
  width: 0;
  height: 1px;
  position: absolute;
  background: #ddf247;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.widget-menu ul li a:hover::after {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.widget-social ul li {
  margin-right: 10px;
}

.widget-social ul li:last-child {
  margin-right: 0;
}

.widget-social ul li a {
  width: 38px;
  height: 38px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 9px;
}

.widget-social a:hover {
  color: #fff;
}

.widget-social .icon-twitter:hover {
  background-color: #1d9bf0 !important;
}

.heading-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.heading-section .tf-title {
  font-size: 32px;
  font-weight: 800;
  line-height: 44px;
  text-transform: capitalize;
  z-index: 10;
}

.heading-section a {
  font-size: 14px;
  font-weight: 800;
  line-height: 19px;
  text-transform: capitalize;
  transition: all 0.3s ease;
  position: relative;
}

.heading-section a i {
  padding: 4px;
  margin-left: 3px;
  font-size: 10px;
  border-radius: 20px;
  border-color: transparent;
  background: none;
}

.heading-section a::after {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 1px;
  right: 0;
  content: '';
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
}

.heading-section a:hover::after {
  width: 107%;
}

.background-white .heading-section .tf-title,
.background-white .heading-section a {
  color: #161616;
}

.background-white .heading-section a::after {
  background-color: rgba(22, 22, 22, 0.1);
}

.section-menu-left {
  display: flex;
  flex-direction: column;
  gap: 30px;
  background: #232323;
  width: 281px;
  padding: 40px 0;
  z-index: 30;
  transition: all 0.5s linear;
}

.section-menu-left > .wrap-bottom {
  position: fixed;
  bottom: 49px;
  width: 281px;
  padding: 0 30px;
}

.section-menu-left .box-logo,
.section-menu-left .list-menu {
  padding: 0 30px;
}

.tf-button.style-1.type-1 {
  background-color: rgba(255, 255, 255, 0.05);
  color: #dee8e8;
}

.tf-button.style-1.type-1:hover {
  background-color: #ddf247;
  color: #161616;
}

.section-menu-left .list-menu > ul > li {
  font-size: 15px;
  font-weight: 800;
  line-height: 20px;
  text-transform: capitalize;
  margin-bottom: 6px;
}

.section-menu-left .list-menu > ul > li:last-child {
  margin-bottom: 0;
}

.section-menu-left .list-menu > ul > li > a {
  color: rgba(255, 255, 255, 0.4);
  display: inline-block;
  padding: 13px 10px 11px 44px;
  border-radius: 12px;
  width: 100%;
  font-size: 15px;
  font-weight: 800;
  line-height: 22px;
  text-transform: capitalize;
  position: relative;
  cursor: pointer;
}

.section-menu-left .list-menu > ul > li > a i {
  font-size: 18px;
  padding: 2px;
  position: absolute;
  top: 12px;
  left: 9px;
}

.section-menu-left .list-menu > ul > li > a i::before {
  color: rgba(255, 255, 255, 0.4);
  transition: all 0.3s ease;
}

.section-menu-left .list-menu li.active > a,
.section-menu-left .list-menu > ul > li > a:hover {
  box-shadow: 0 4px 20px 0 rgba(221, 242, 71, 0.3);
  color: #161616;
  background: #ddf247;
}

.section-menu-left .list-menu > ul > li.has-item > a::before {
  content: '\e914';
  font-family: icomoon;
  font-weight: 100;
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 22px;
  transition: all 0.3s ease;
}

.section-menu-left .list-menu > ul > li.has-item.active > a::before {
  transform: rotate(180deg);
}

.section-menu-left .menu-bottom {
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}

.section-menu-left .bottom {
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  position: fixed;
  bottom: 39px;
  width: 281px;
}

.section-menu-left .bottom p {
  color: rgba(255, 255, 255, 0.53);
  font-size: 12px;
  font-family: inherit;
  font-weight: 400;
  line-height: 19px;
  padding: 0 30px;
}

.section-menu-left .create {
  padding: 26px 30.5px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.section-menu-left .create a.tf-button {
  width: 100%;
  background-color: #dee8e8;
  color: #161616;
  cursor: pointer;
}

.section-menu-left .create a.tf-button.active {
  background-color: #ddf247;
}

.section-menu-left .content h6 {
  padding: 0 30px;
  font-size: 14px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  line-height: 21px;
  color: rgba(255, 255, 255, 0.4);
  margin-bottom: 9px;
}

.section-menu-left ul.menu-tab li {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 6px;
  padding: 12px 30px 12px 64px;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
}

.section-menu-left ul.menu-tab li::before {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 6px;
  height: 24px;
  content: "";
  top: 50%;
  left: 0;
  background-color: #c847f2;
  border-radius: 999px;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.section-menu-left ul.menu-tab li.active:before,
.section-menu-left ul.menu-tab li:hover:before {
  opacity: 1;
  visibility: visible;
}

.section-menu-left ul.menu-tab li.active,
.section-menu-left ul.menu-tab li:hover {
  color: #ffb446;
}

.section-menu-left ul.menu-tab li svg {
  transition: all 0.3s ease;
  position: absolute;
  left: 30px;
}

.section-menu-left ul.menu-tab li svg:last-child,
.section-menu-left ul.menu-tab li.active svg:first-child,
.section-menu-left ul.menu-tab li:hover svg:first-child {
  opacity: 0;
  visibility: hidden;
}

.section-menu-left ul.menu-tab li.active svg:last-child,
.section-menu-left ul.menu-tab li:hover svg:last-child {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap .overlay-canvas-nav {
  cursor: url(http://cloudevents.hr/assets/images/close.svg), auto;
  position: fixed;
  right: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0, rgba(0, 0, 0, 0.8) 100%);
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.canvas-nav-wrap.active .overlay-canvas-nav {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap.active .overlay-canvas-nav i {
  font-size: 25px;
  margin-right: 20px;
  color: #fff;
}

.canvas-nav-wrap .inner-canvas-nav {
  width: 340px;
  height: 100%;
  top: 0;
  right: -340px;
  position: fixed;
  background-color: #161616;
  z-index: 999999;
  overflow-y: auto;
  transition: all 0.5s ease;
}

.canvas-nav-wrap .inner-canvas-nav::-webkit-scrollbar {
  width: 0;
}

.canvas-nav-wrap.active .inner-canvas-nav {
  right: 0;
}

.header_1.is-fixed {
  position: fixed;
  padding: 0;
  top: -100%;
  left: 0;
  width: 100%;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.05);
  z-index: 9999;
  background: #161616;
  border: none;
  opacity: 1;
  transition: all 0.5s ease;
}

.header_1.is-fixed.is-small {
  top: 0;
  height: 87px;
}

.header_1.is-fixed.is-small .themesflat-container {
  padding: 15px;
}

.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 30px;
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.4s linear;
  background: #000;
}

.progress-wrap::after {
  position: absolute;
  content: '\e911';
  font-family: icomoon;
  text-align: center;
  line-height: 44px;
  font-size: 16px;
  font-weight: 900;
  color: #ff793e;
  left: 0;
  top: 0;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  z-index: 1;
  transition: all 0.4s linear;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  box-sizing: border-box;
  stroke: #ff793e;
  stroke-width: 5;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.4s;
  transition-timing-function: linear;
}

.background-white {
  background-color: #fff;
}

.background-white .tf-button {
  background-color: rgba(255, 255, 255, 0.05);
}

.background-white .tf-button:hover {
  background-color: #ddf247;
}

.background-white .tf-title {
  color: #161616;
}

.background-white .tf-menu a {
  color: #161616;
}

.background-white .tf-menu a:hover {
  color: #ddf247;
}

.background-white .tf-menu a.active {
  color: #ddf247;
}

.background-white .header_1 {
  background-color: #fff;
}

.background-white .header_1 .widget-search input {
  color: rgba(0, 0, 0, 0.7);
}

.background-white .header_1 .widget-search input::placeholder {
  color: rgba(0, 0, 0, 0.5);
}

.background-white .header_1 .widget-search button {
  background-color: rgba(0, 0, 0, 0.7);
}

.background-white .header_1 .widget-search button:hover {
  background-color: #ddf247;
}

.background-white .header_1.is-fixed {
  background-color: #fff;
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.05);
}

.background-white .section-menu-left {
  background-color: #fff;
  color: #161616;
}

.background-white .section-menu-left .list-menu > ul > li > a {
  color: rgba(0, 0, 0, 0.7);
}

.background-white .section-menu-left .list-menu > ul > li > a:hover {
  background-color: #ddf247;
}

.background-white .section-menu-left .list-menu > ul > li.active > a {
  background-color: #ddf247;
}

.background-white .section-menu-left .create a.tf-button {
  background-color: #dee8e8;
  color: #161616;
}

.background-white .section-menu-left .create a.tf-button.active {
  background-color: #ddf247;
}

.background-white .section-menu-left .content h6 {
  color: rgba(0, 0, 0, 0.7);
}

.background-white .section-menu-left ul.menu-tab li {
  color: #161616;
}

.background-white .section-menu-left ul.menu-tab li:hover,
.background-white .section-menu-left ul.menu-tab li.active {
  color: #ffb446;
}

.background-white .section-menu-left ul.menu-tab li::before {
  background-color: #ff793e;
}

.background-white .section-menu-left ul.menu-tab li:hover::before,
.background-white .section-menu-left ul.menu-tab li.active::before {
  opacity: 1;
  visibility: visible;
}

.canvas.style-1 {
  background-color: #fff;
}

.canvas.style-1 span,
.canvas.style-1::before {
  background-color: #161616;
}

.canvas.style-1::after {
  background-color: #ddf247;
}

.tf-button.style-1 {
  background-color: rgba(22, 22, 22, 1);
  color: rgba(221, 242, 71, 1);
  border-radius: 14px;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  transition: all 0.3s ease;
}

.tf-button.style-1:hover {
  background-color: #ddf247;
  color: #161616;
}

.tf-button.style-1.type-2 {
  background-color: rgba(255, 255, 255, 0.05);
  color: #dee8e8;
}

.tf-button.style-1.type-2:hover {
  background-color: #ddf247;
  color: #161616;
}

.widget-social ul li a {
  color: #fff;
}

.widget-social ul li a:hover {
  color: #ff793e;
}

.widget-social ul li a .icon-twitter:hover {
  background-color: #1d9bf0 !important;
}

.header_1.is-fixed {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #161616;
  border: none;
  opacity: 1;
  transition: all 0.5s ease;
}

.header_1.is-fixed.is-small {
  top: 0;
  height: 87px;
}

.header_1.is-fixed.is-small .themesflat-container {
  padding: 15px;
}

.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 30px;
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.4s linear;
  background: #000;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  content: '\e911';
  font-family: icomoon;
  font-size: 16px;
  line-height: 44px;
  font-weight: 900;
  color: #ff793e;
  left: 0;
  top: 0;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  box-sizing: border-box;
  stroke: #ff793e;
  stroke-width: 5;
  transition: all 0.4s linear;
}

.section-menu-left {
  display: flex;
  flex-direction: column;
  background: #232323;
  width: 281px;
  padding: 40px 0;
  z-index: 30;
  transition: all 0.5s linear;
}

.section-menu-left > .wrap-bottom {
  position: fixed;
  bottom: 49px;
  width: 281px;
  padding: 0 30px;
}

.section-menu-left .list-menu > ul > li > a {
  color: rgba(255, 255, 255, 0.4);
  font-size: 15px;
  font-weight: 800;
  line-height: 22px;
  text-transform: capitalize;
  display: inline-block;
  padding: 13px 10px 11px 44px;
  border-radius: 12px;
  position: relative;
  cursor: pointer;
}

.section-menu-left .list-menu > ul > li.active > a,
.section-menu-left .list-menu > ul > li > a:hover {
  background: #ddf247;
  color: #161616;
  box-shadow: 0 4px 20px rgba(221, 242, 71, 0.3);
}

.section-menu-left ul.menu-tab li {
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  line-height: 22px;
  margin-bottom: 6px;
  padding: 12px 30px 12px 64px;
  display: flex;
  align-items: center;
  cursor: pointer;
  position: relative;
  transition: all 0.3s ease;
}

.section-menu-left ul.menu-tab li:hover,
.section-menu-left ul.menu-tab li.active {
  color: #ffb446;
}

.section-menu-left ul.menu-tab li::before {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  width: 6px;
  height: 24px;
  background-color: #c847f2;
  border-radius: 999px;
  transform: translate(-50%, -50%);
  transition: all 0.3s ease;
}

.section-menu-left ul.menu-tab li:hover::before,
.section-menu-left ul.menu-tab li.active::before {
  opacity: 1;
  visibility: visible;
}

.section-menu-left ul.menu-tab li svg {
  transition: all 0.3s ease;
  position: absolute;
  left: 30px;
}

.section-menu-left ul.menu-tab li svg:last-child,
.section-menu-left ul.menu-tab li.active svg:first-child,
.section-menu-left ul.menu-tab li:hover svg:first-child {
  opacity: 0;
  visibility: hidden;
}

.section-menu-left ul.menu-tab li.active svg:last-child,
.section-menu-left ul.menu-tab li:hover svg:last-child {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap .overlay-canvas-nav {
  cursor: url(http://cloudevents.hr/assets/images/close.svg), auto;
  position: fixed;
  right: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0, rgba(0, 0, 0, 0.8) 100%);
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.canvas-nav-wrap.active .overlay-canvas-nav {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap .inner-canvas-nav {
  width: 340px;
  height: 100%;
  top: 0;
  right: -340px;
  position: fixed;
  background-color: #161616;
  z-index: 999999;
  overflow-y: auto;
  transition: all 0.5s ease;
}

.canvas-nav-wrap .inner-canvas-nav::-webkit-scrollbar {
  width: 0;
}

.canvas-nav-wrap.active .inner-canvas-nav {
  right: 0;
}

.header_1.is-fixed {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #161616;
  border: none;
  opacity: 1;
  transition: all 0.5s ease;
}

.header_1.is-fixed.is-small {
  top: 0;
  height: 87px;
}

.header_1.is-fixed.is-small .themesflat-container {
  padding: 15px;
}

.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 30px;
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.4s linear;
  background: #000;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  content: '\e911';
  font-family: icomoon;
  text-align: center;
  line-height: 44px;
  font-size: 16px;
  font-weight: 900;
  color: #ff793e;
  left: 0;
  top: 0;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  box-sizing: border-box;
  stroke: #ff793e;
  stroke-width: 5;
  transition: all 0.4s linear;
}

.widget-social ul li a {
  width: 38px;
  height: 38px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 9px;
  color: #fff;
}

.widget-social ul li a:hover {
  color: #ff793e;
}

.widget-social ul li a .icon-twitter:hover {
  background-color: #1d9bf0 !important;
}

.heading-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.heading-section .tf-title {
  font-size: 32px;
  font-weight: 800;
  line-height: 44px;
  text-transform: capitalize;
  z-index: 10;
}

.heading-section a {
  font-size: 14px;
  font-weight: 800;
  line-height: 19px;
  text-transform: capitalize;
  transition: all 0.3s ease;
  position: relative;
}

.heading-section a i {
  padding: 4px;
  margin-left: 3px;
  font-size: 10px;
  border-radius: 20px;
  border-color: transparent;
  background: none;
}

.heading-section a::after {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 1px;
  right: 0;
  content: '';
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
}

.heading-section a:hover::after {
  width: 107%;
}

.background-white .heading-section .tf-title,
.background-white .heading-section a {
  color: #161616;
}

.background-white .heading-section a::after {
  background-color: rgba(22, 22, 22, 0.1);
}

.background-white .tf-button {
  background-color: rgba(255, 255, 255, 0.05);
}

.background-white .tf-button:hover {
  background-color: #ddf247;
  color: #161616;
}

.background-white .section-menu-left {
  background-color: #fff;
}

.background-white .section-menu-left .list-menu > ul > li > a {
  color: rgba(0, 0, 0, 0.7);
}

.background-white .section-menu-left .list-menu > ul > li > a:hover {
  background-color: #ddf247;
  color: #161616;
}

.background-white .section-menu-left .list-menu > ul > li.active > a {
  background-color: #ddf247;
  color: #161616;
}

.background-white .section-menu-left ul.menu-tab li {
  color: #161616;
}

.background-white .section-menu-left ul.menu-tab li:hover,
.background-white .section-menu-left ul.menu-tab li.active {
  color: #ffb446;
}

.background-white .section-menu-left ul.menu-tab li::before {
  background-color: #ff793e;
}

.background-white .section-menu-left ul.menu-tab li:hover::before,
.background-white .section-menu-left ul.menu-tab li.active::before {
  opacity: 1;
  visibility: visible;
}

.background-white .canvas.style-1 {
  background-color: #fff;
}

.background-white .canvas.style-1 span,
.background-white .canvas.style-1::before {
  background-color: #161616;
}

.background-white .canvas.style-1::after {
  background-color: #ddf247;
}

.widget-menu ul li a {
  color: rgba(255, 255, 255, 0.53);
  font-size: 14px;
  font-family: inherit;
  line-height: 22px;
  position: relative;
  transition: all 0.3s ease-in-out;
}

.widget-menu ul li a:hover {
  color: #ddf247;
}

.widget-menu ul li a::after {
  content: '';
  width: 0;
  height: 1px;
  position: absolute;
  background: #ddf247;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  visibility: hidden;
  opacity: 0;
  transition: all 0.3s ease-in-out;
}

.widget-menu ul li a:hover::after {
  width: 100%;
  visibility: visible;
  opacity: 1;
}

.background-white .widget-menu ul li a::after {
  background: rgba(22, 22, 22, 1);
}

.header_1.style-white {
  background: #fff;
}

.header_1.style-white .tf-button {
  background-color: #dee8e8;
}

.header_1.style-white .tf-button:hover {
  background-color: #ddf247;
}

.header_1.style-white #main-nav > ul > li > a {
  color: #161616;
}

.header_1.style-white #main-nav > .menu > li.current-menu-item > a::after,
.header_1.style-white #main-nav > .menu > li:hover > a::after,
.header_1.style-white #main-nav > ul > li:hover > a {
  color: #161616;
}

.header_1.style-white.is-fixed {
  background-color: #fff;
  box-shadow: 0 15px 25px rgba(0, 0, 0, 0.06);
}

.tf-button.style-1.type-1 {
  background-color: rgba(255, 255, 255, 0.05);
  color: #dee8e8;
  border-radius: 12px;
  padding: 12px 20px;
  transition: all 0.3s ease;
}

.tf-button.style-1.type-1:hover {
  background-color: #ddf247;
  color: #161616;
}

.background-white .tf-button.style-1.type-1 {
  background-color: rgba(22, 22, 22, 0.05);
}

.background-white .tf-button.style-1.type-1:hover {
  background-color: #ddf247;
  color: #161616;
}

.widget-social ul li {
  margin-right: 10px;
}

.widget-social ul li:last-child {
  margin-right: 0;
}

.widget-social ul li a {
  width: 38px;
  height: 38px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 9px;
  color: #fff;
  transition: all 0.3s ease;
}

.widget-social ul li a:hover {
  color: #ff793e;
}

.widget-social .icon-twitter:hover {
  background-color: #1d9bf0 !important;
}

.section-menu-left ul.menu-tab li.active svg:last-child,
.section-menu-left ul.menu-tab li:hover svg:last-child {
  opacity: 1;
  visibility: visible;
}

.section-menu-left ul.menu-tab li svg:last-child {
  transition: all 0.3s ease;
}

.section-menu-left ul.menu-tab li svg {
  transition: all 0.3s ease;
  position: absolute;
  left: 30px;
}

.section-menu-left ul.menu-tab li svg:last-child,
.section-menu-left ul.menu-tab li.active svg:first-child,
.section-menu-left ul.menu-tab li:hover svg:first-child {
  opacity: 0;
  visibility: hidden;
}

.section-menu-left ul.menu-tab li.active svg:last-child,
.section-menu-left ul.menu-tab li:hover svg:last-child {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap .overlay-canvas-nav {
  cursor: url(http://cloudevents.hr/assets/images/close.svg), auto;
  position: fixed;
  right: 0;
  top: 0;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0, rgba(0, 0, 0, 0.8) 100%);
  width: 100%;
  height: 100%;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}

.canvas-nav-wrap.active .overlay-canvas-nav {
  opacity: 1;
  visibility: visible;
}

.canvas-nav-wrap .inner-canvas-nav {
  width: 340px;
  height: 100%;
  top: 0;
  right: -340px;
  position: fixed;
  background-color: #161616;
  z-index: 999999;
  overflow-y: auto;
  transition: all 0.5s ease;
}

.canvas-nav-wrap .inner-canvas-nav::-webkit-scrollbar {
  width: 0;
}

.canvas-nav-wrap.active .inner-canvas-nav {
  right: 0;
}

.header_1.is-fixed {
  position: fixed;
  top: -100%;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #161616;
  border: none;
  opacity: 1;
  transition: all 0.5s ease;
}

.header_1.is-fixed.is-small {
  top: 0;
  height: 87px;
}

.header_1.is-fixed.is-small .themesflat-container {
  padding: 15px;
}

.progress-wrap {
  position: fixed;
  bottom: 30px;
  right: 30px;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
  border-radius: 30px;
  box-shadow: inset 0 0 0 2px rgba(130, 130, 130, 0.2);
  z-index: 100;
  opacity: 0;
  visibility: hidden;
  transform: translateY(20px);
  transition: all 0.4s linear;
  background: #000;
}

.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}

.progress-wrap::after {
  position: absolute;
  content: '\e911';
  font-family: icomoon;
  text-align: center;
  line-height: 44px;
  font-size: 16px;
  font-weight: 900;
  color: #ff793e;
  left: 0;
  top: 0;
  height: 44px;
  width: 44px;
  cursor: pointer;
  display: block;
}

.progress-wrap svg path {
  fill: none;
}

.progress-wrap svg.progress-circle path {
  box-sizing: border-box;
  stroke: #ff793e;
  stroke-width: 5;
  transition: all 0.4s linear;
}

.heading-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.heading-section .tf-title {
  font-size: 32px;
  font-weight: 800;
  line-height: 44px;
  text-transform: capitalize;
  z-index: 10;
}

.heading-section a {
  font-size: 14px;
  font-weight: 800;
  line-height: 19px;
  text-transform: capitalize;
  transition: all 0.3s ease;
  position: relative;
}

.heading-section a i {
  padding: 4px;
  margin-left: 3px;
  font-size: 10px;
  border-radius: 20px;
  border-color: transparent;
  background: none;
}

.heading-section a::after {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 1px;
  right: 0;
  content: '';
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
}

.heading-section a:hover::after {
  width: 107%;
}

.background-white .heading-section .tf-title,
.background-white .heading-section a {
  color: #161616;
}

.background-white .heading-section a::after {
  background-color: rgba(22, 22, 22, 0.1);
}

.widget-social ul li {
  margin-right: 10px;
}

.widget-social ul li:last-child {
  margin-right: 0;
}

.widget-social ul li a {
  width: 38px;
  height: 38px;
  font-size: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.05);
  padding: 9px;
  color: #fff;
  transition: all 0.3s ease;
}

.widget-social ul li a:hover {
  color: #ff793e;
}

.widget-social .icon-twitter:hover {
  background-color: #1d9bf0 !important;
}

.heading-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

.heading-section .tf-title {
  font-size: 32px;
  font-weight: 800;
  line-height: 44px;
  text-transform: capitalize;
  z-index: 10;
}

.heading-section a {
  font-size: 14px;
  font-weight: 800;
  line-height: 19px;
  text-transform: capitalize;
  transition: all 0.3s ease;
  position: relative;
}

.heading-section a i {
  padding: 4px;
  margin-left: 3px;
  font-size: 10px;
  border-radius: 20px;
  border-color: transparent;
  background: none;
}

.heading-section a::after {
  position: absolute;
  width: 20px;
  height: 20px;
  top: 1px;
  right: 0;
  content: '';
  border-radius: 20px;
  border: 1px solid rgba(255, 255, 255, 0.1);
  background: rgba(255, 255, 255, 0.1);
  transition: all 0.3s ease;
}

.heading-section a:hover::after {
  width: 107%;
}

.background-white .heading-section .tf-title,
.background-white .heading-section a {
  color: #161616;
}

.background-white .heading-section a::after {
  background-color: rgba(22, 22, 22, 0.1);
}

.section-menu-left {
  display: flex;
  flex-direction: column;
  gap: 30px;
  background: #232323;
  width: 281px;
  padding: 40px 0;
  z-index: 30;
  transition: all 0.5s linear;
}

.section-menu-left > .wrap-bottom {
  position: fixed;
  bottom: 49px;
  width: 281px;
  padding: 0 30px;
}

.section-menu-left .box-logo,
.section-menu-left .list-menu {
  padding: 0 30px;
}

.section-menu-left .list-menu > ul > li {
  font-size: 15px;
  font-weight: 800;
  line-height: 20px;
  text-transform: capitalize;
  margin-bottom: 6px;
}

.section-menu-left .list-menu > ul > li:last-child {
  margin-bottom: 0;
}

.section-menu-left .list-menu > ul > li > a {
  color: rgba(255, 255, 255, 0.4);
  display: inline-block;
  padding: 13px 10px 11px 44px;
  border-radius: 12px;
  width: 100%;
  font-size: 15px;
  font-weight: 800;
  line-height: 22px;
  text-transform: capitalize;
  position: relative;
  cursor: pointer;
}

.section-menu-left .list-menu > ul > li > a i {
  font-size: 18px;
  padding: 2px;
  position: absolute;
  top: 12px;
  left: 9px;
}

.section-menu-left .list-menu > ul > li > a i::before {
  color: rgba(255, 255, 255, 0.4);
  transition: all 0.3s ease;
}

.section-menu-left .list-menu li.active > a,
.section-menu-left .list-menu > ul > li > a:hover {
  box-shadow: 0 4px 20px 0 rgba(221, 242, 71, 0.3);
  color: #161616;
  background: #ddf247;
}

.section-menu-left .list-menu > ul > li.has-item > a::before {
  content: '\e914';
  font-family: icomoon;
  font-weight: 100;
  position: absolute;
  right: 10px;
  top: 12px;
  font-size: 22px;
  transition: all 0.3s ease;
}

.section-menu-left .list-menu > ul > li.has-item.active > a::before {
  transform: rotate(180deg);
}

.section-menu-left .menu-bottom {
  padding-top: 30px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
}

.section-menu-left .bottom {
  padding-top: 20px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  position: fixed;
  bottom: 39px;
  width: 281px;
}

.section-menu-left .bottom p {
  color: rgba(255, 255, 255, 0.53);
  font-size: 12px;
  font-family: inherit;
  font-weight: 400;
  line-height: 19px;
  padding: 0 30px;
}

.section-menu-left .create {
  padding: 26px 30.5px;
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
}

.section-menu-left .create a.tf-button {
  width: 100%;
  background-color: #dee8e8;
  color: #161616;
  cursor: pointer;
}

.section-menu-left .create a.tf-button.active {
  background-color: #ddf247;
}

.section-menu-left .content h6 {
  padding: 0 30px;
  font-size: 14px;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  line-height: 21px;
  color: rgba(255, 255, 255, 0.4);
  margin-bottom: 9px;
}





